.div1 {
    width: 300px;
    height: 100px;
    border: 1px solid blue;
    box-sizing: border-box;
}

.div2 {
    width: 300px;
    height: 100px;
    padding: 50px;
    border: 1px solid red;
    box-sizing: border-box;
}


a {
    color: lightpink;
}

h4, h5, h2, h1 {
    color: beige;
    align: "center"
}

p  {
  color: beige;
  font-size: 120%;
}